LABOREJO(1)

NAME
Laborejo - MIDI sequencer based on classical music notation

DESCRIPTION
usage: laborejo [-h] [-v] [-s DIRECTORY] [-p] [-m] [-V]

Laborejo - Version 2.2.2 - Copyright 2022 by Laborejo Software Suite - https://www.laborejo.org/laborejo

  options:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-s DIRECTORY, --save DIRECTORY
    Use this directory to save. Will be created or loaded from if already present. Deactivates Agordejo/NewSession-Manager support.

-p, --profiler
    (Development) Run the python profiler and produce a .cprof file at quit. The name will appear in your STDOUT.

-m, --mute
    (Development) Use a fake cbox module, effectively deactivating midi and audio.

-V, --verbose
    (Development) Switch the logger to INFO and print out all kinds of information to get a high-level idea of what the program is doing. You can also set the environment variable LSS_DEBUG=1

USAGE
Laborejo (Esperanto: Workshop) is a MIDI sequencer based on classical music notation. Its main purpose is to compose and produce "traditional" music, such as instrumental pieces, soundtracks and other music normally played back by samplers. Unlike other notation editors Laborejo is not meant primarily to print out sheets of notation but to create music for your computer: You get all the tools you know from other midi sequencers for maximum fine control to get exactly the music you want! Working in Laborejo is very fast and efficient by using a combination of midi input and typing.

EXAMPLES
Start laborejo through NSM, e.g. through Agordejo. This will take care of all settings and save directories. Other modes of operations, mostly for testing, are: Run without session management and save in /tmp.
    laborejo --save /tmp Run without audio and midi. Skips all JACK checks. Used to just look at the GUI, e.g. to make screenshots
    laborejo --mute

REPORTING BUGS
https://www.laborejo.org/bugs

COPYRIGHT
Laborejo 2.2.2 - Copyright 2022 Laborejo Software Suite https://www.laborejo.org/

SEE ALSO
The full documentation for Laborejo is maintained as a multi-lingual html site to your systems doc-dir. For example:
    xdg-open file:///usr/share/doc/laborejo/index.html The documentation can also be found online https://www.laborejo.org/documentation/laborejo